 .u-section-1 {
  background-image: linear-gradient(#ffb536, #ac0000);
}

.u-section-1 .u-sheet-1 {
  min-height: 3496px;
}

.u-section-1 .u-image-1 {
  width: 800px;
  height: 462px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 20px auto 0;
}

.u-section-1 .u-group-1 {
  width: 800px;
  min-height: 2852px;
  background-image: none;
  animation-duration: 1000ms;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  margin: 37px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px 10px 15px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 0 24px 0 32px;
}

.u-section-1 .u-image-2 {
  --radius: 10px;
  width: 68px;
  height: 67px;
  margin: 20px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 32px 0 24px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-group-2 {
  --radius: 30px;
  min-height: 578px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: linear-gradient(#ffcb72, #e67b13);
  height: auto;
  margin: 74px 0 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  margin: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-4 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 37px 32px 0 24px;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-text-5 {
  animation-duration: 1000ms;
  margin: 60px 28px 0;
}

.u-section-1 .u-btn-5 {
  padding: 0;
}

.u-section-1 .u-image-3 {
  width: 288px;
  height: 379px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 60px auto 0 242px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2104px;
  }

  .u-section-1 .u-image-1 {
    background-position: 50% 50%;
    margin-top: 27px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 27px;
    height: auto;
  }

  .u-section-1 .u-image-2 {
    height: 68px;
  }

  .u-section-1 .u-group-2 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2050px;
  }

  .u-section-1 .u-image-1 {
    height: 416px;
    margin-top: 25px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-1 {
    margin-top: 25px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1032px;
  }

  .u-section-1 .u-group-2 {
    margin-top: 345px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    margin-left: 232px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1215px;
  }

  .u-section-1 .u-group-2 {
    margin-top: 228px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-3 {
    margin-left: 32px;
  }
}